Bug 204888 - HWCERT: Express5800 120Eh2 [Goto Cert]
HWCERT: Express5800 120Eh2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Takuma Umeya
http://www.nec-online.co.uk/LocalFile...
Express5800
:
: 237625 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-31 22:42 EDT by yuka sakai
Modified: 2016-09-15 09:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-04 20:50:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 204888 None None None 2016-09-15 09:24 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.